RubyGems Navigation menu

Reverse dependencies for accepts-flattened-values Latest version of the following gems require accepts-flattened-values

Total downloads 47,136

For this version 9,756

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: